.post-detail-section .header {
  display: flex;
  flex-direction: column;
  gap: 15px;
  margin-bottom: 30px;
}

.post-detail-section .header .badge-row {
  display: flex;
  gap: 8px;
  flex-wrap: wrap;
}

.post-detail-section .header .badge-row .badge {
  font-size: 12px;
  font-weight: 600;
  letter-spacing: 1.8px;
  text-transform: uppercase;
  padding: 7.5px 15px;
  border: 1px solid rgba(var(--bs-primary-rgb), 0.28);
  display: inline-flex;
  align-items: center;
  gap: 5px;
  border-radius: 5px;
}

.post-detail-section .header .badge-row .badge.badge-theme {
  color: var(--bs-primary);
}

.post-detail-section .header .badge-row .badge.badge-theme:hover {
  background: rgba(var(--bs-primary-rgb), 0.1);
}

.post-detail-section .header .post-title {
  font-size: 35px;
  margin: 0;
}

.post-detail-section .header .post-detail-quote {
  font-size: 20px;
  margin: 0;
}

.post-detail-section .header .meta-item-wrapper {
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
  align-items: center;
}

@media (max-width: 576px) {
  .post-detail-section .header .meta-item-wrapper {
    gap: 8px !important;
  }
}

.post-detail-section .header .meta-item-wrapper .meta-item {
  display: flex;
  gap: 5px;
  align-items: center;
  font-size: 10px;
  font-weight: 600;
  /* letter-spacing: 1.8px; */
  /* text-transform: uppercase; */
  padding: 4.5px 13px;
  border: 1px solid rgba(var(--bs-primary-rgb), 0.28);
  display: inline-flex;
  align-items: center;
  gap: 5px;
  border-radius: 40px;
}

.post-detail-section .header .meta-item-wrapper .meta-item svg {
  stroke: var(--bs-primary);
  height: 16px;
}

.post-detail-section .header .meta-item-wrapper .meta-item .text {
  font-size: 12px;
}

.post-detail-section .post-image {
  display: flex;
  flex-direction: column;
  border-radius: 10px;
  overflow: hidden;
  border: 1px solid var(--bs-gray-200);
}

.post-detail-section .post-image .img-caption {
  padding: 7.5px 15px;
  background: var(--bs-gray-50);
  font-size: 12px;
  color: var(--bs-gray-600);
  text-align: center;
}

.post-detail-section .tags-wrapper {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  justify-content: start;
  align-items: center;
}

.post-detail-section .tags-wrapper .tags-item {
  font-size: 12px;
  font-weight: 500;
  letter-spacing: 0.5px;
  border: 1px solid var(--bs-gray-200);
  color: var(--bs-dark);
  padding: 5px 12px;
  border-radius: 5px;
  display: inline-flex;
  align-items: center;
  gap: 5px;
  cursor: pointer;
  transition: all 0.16s;
  background: transparent;
}

.post-detail-section .tags-wrapper .tags-item:hover {
  border-color: var(--bs-gray-200);
  background: var(--bs-gray-100);
}

.post-detail-section .category-link {
  text-decoration: underline;
}